{
  "pages": [
    "pages/home/index",
    "pages/index/index",
    "pages/mediaList/index",
    "pages/interList/interList",
    "pages/detail/detail",
    "pages/marvellous/index",
    "pages/webView/index",
    "pages/awards/index",
    "pages/userList/index"
  ],
  "window": {
    "backgroundColor": "#F6F6F6",
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "德润三秦",
    "navigationBarTextStyle": "black"
  },
  "tabBar": {
    "color": "#999",
    "selectedColor": "#1AB6FF",
    "list": [
      {
        "pagePath": "pages/home/index",
        "iconPath": "assets/js.png",
        "selectedIconPath": "assets/js-a.png",
        "text": "活动介绍"
      },
      {
        "pagePath": "pages/interList/interList",
        "iconPath": "assets/nr.png",
        "selectedIconPath": "assets/nr-a.png",
        "text": "活动内容"
      },
      {
        "pagePath": "pages/index/index",
        "iconPath": "assets/fx.png",
        "selectedIconPath": "assets/fx-a.png",
        "text": "传播分析"
      },
      {
        "pagePath": "pages/awards/index",
        "iconPath": "assets/pj.png",
        "selectedIconPath": "assets/pj-a.png",
        "text": "评奖"
      }
    ]
  },
  "useExtendedLib": {
    "weui": true
  },
  "sitemapLocation": "sitemap.json"
}